div.row.pb-1.pt-1
  div.col-12
    div((click)="SeleccionarCliente()",
        [attr.Color]="tActual ? 'primary' : 'secondary'").Carta
      div.card-body
        div.Carta-Contenido
          div.col-auto
            img([Gravatar]="tCliente.Email", alt="").Carta-Contenido-Imagen
          div.col.ml-2
            div.Carta-Contenido-Texto [{{ tCliente.Codcliente }}] {{ tCliente.Descripcion | slice:0:50 }}
